import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TranslateTexts } from './translate-texts';

describe('TranslateTexts', () => {
  let component: TranslateTexts;
  let fixture: ComponentFixture<TranslateTexts>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TranslateTexts]
    })
    .compileComponents();

    fixture = TestBed.createComponent(TranslateTexts);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
